<?php
       
//faq

//team
function teamShortCode($pageId = null, $isCustomizer = false, $i = null) { 

    ob_start();

    $args = array('post_type' => 'our-team');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('team_area_npp_count', 15);
    $cols++;
    switch($cols){
        case 1:
        $colCls = 'col-lg-12 col-md-12 col-sm-12';
        break;
        case 2:
        $colCls = 'col-lg-6 col-md-6 col-sm-6';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        $colCls = 'col-lg-6 col-md-6 col-sm-6';
        break;
        case 4:
        case 7:
        case 8:
        case 10:
        case 11:
        case 12:
        $colCls = 'col-lg-3 col-md-6 col-sm-6';
        break;
        default: 
        $colCls = 'col-lg-4 col-md-6 col-sm-6';
        break;
    } 

    // } 
 $text = '';
 $query = new WP_Query($args);
 if ($query->have_posts()):
    $postN = 0;

    while ($query->have_posts()) : $query->the_post();
        $team_area_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-team-thumb');
        if ($isCustomizer === true) {
            $team_area_designation = get_theme_mod('team_area_designation' . $i);
            $team_area_facebook = get_theme_mod('team_area_facebook' . $i);
            $team_area_twitter = get_theme_mod('team_area_twitter' . $i);
           // $team_area_linkedin = get_theme_mod('team_area_linkedin' . $i);
            $team_area_instagram = get_theme_mod('team_area_instagram' . $i);
            $team_area_pinterest = get_theme_mod('team_area_pinterest' . $i);
        } else {
            $team_area_facebook = '';
            $team_area_twitter = '';
           // $team_area_linkedin = '';
            $team_area_instagram = '';
            $team_area_pinterest = '';
            $team_area_designation = '';
        }

        $post = get_post();
    //Social media urls
        $teamFacebook = get_post_meta($post->ID, 'teamFacebook', false);
        $team_area_facebook = !empty($teamFacebook[0]) ? $teamFacebook[0] : '';

        $teamTwitter = get_post_meta($post->ID, 'teamTwitter', false);
        $team_area_twitter = !empty($teamTwitter[0]) ? $teamTwitter[0] : '';

        $teamInstagram = get_post_meta($post->ID, 'teamInstagram', false);
        $team_area_instagram = !empty($teamInstagram[0]) ? $teamInstagram[0] : '';

        //$teamlinkedIn = get_post_meta($post->ID, 'teamlinkedIn', false);
        //$team_area_linkedin = !empty($teamlinkedIn[0]) ? $teamlinkedIn[0] : '';

        $teamPinterest = get_post_meta($post->ID, 'teamPinterest', false);
        $team_area_pinterest = !empty($teamPinterest[0]) ? $teamPinterest[0] : '';

    //designation
        $designation = get_post_meta($post->ID, 'designation', false);
        $team_area_designation = !empty($designation[0]) ? $designation[0] : '';

        ?>
        <!--  <div class="<//?php echo $colCls;?> single-team"> -->
        <div class="<?php echo $colCls;?> single-team">
            <div class="our-team ">
                <div class="single-team-img">
                    <?php
                        if (has_post_thumbnail()) {
                            $image_url = $team_area_image[0];
                        } else {
                            $image_url = get_template_directory_uri() . '/images/team-thumb.png';
                        }
                    ?>                  
                    <img src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                    <div class="t-lay"></div>
                    <div class="team-text">
                        <h4 class="inner-area-title" > <?php the_title(); ?></h4>
                        
                        <?php if ($team_area_facebook || $team_area_twitter || $team_area_instagram || $team_area_pinterest) { ?>
                        <div class="team-social-icon">
                            <?php if ($team_area_facebook) { ?>
                            <a target="_blank" href="<?php echo esc_url($team_area_facebook) ?>">
                                <i class="fa fa-facebook"></i></a>
                            <?php } ?>
                            <?php if ($team_area_twitter) { ?>
                                <a target="_blank" href="<?php echo esc_url($team_area_twitter) ?>" ><i class="fa-brands fa-x-twitter"></i></a>
                            <?php } ?>
                            <?php if ($team_area_instagram) { ?>
                                <a target="_blank" href="<?php echo esc_url($team_area_instagram) ?>" ><i class="fa fa-instagram"></i></a> 
                            <?php } ?>
                               <?php if ($team_area_pinterest) { ?>
                                <a target="_blank" href="<?php echo esc_url($team_area_pinterest) ?>"><i class="fa fa-pinterest"></i></a>
                                <?php } ?>
                             <!--  <//?php if ($team_area_linkedin) { ?>
                                <a target="_blank" href="<//?php echo esc_url($team_area_linkedin) ?>" ><i class="fa fa-linkedin"></i></a> 
                            <//?php } ?> -->
                        </div>
                        <?php } ?>    
                    </div>
                    <div class="team-designation"><?php echo ($team_area_designation); ?></div>
                </div>
                <div class="clearfix"></div>
            </div>

            <!-- inner end -->
            <div class="innour-team ">
                <div class="single-team-img">
                    <?php
                        if (has_post_thumbnail()) {
                            $image_url = $team_area_image[0];
                        } else {
                            $image_url = get_template_directory_uri() . '/images/team-thumb.png';
                        }
                    ?>                  
                    <img src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                    <div class="t-lay"></div> 

                    <div class="team-text">
                        <?php if ($team_area_facebook || $team_area_twitter || $team_area_instagram || $team_area_pinterest) { ?>
                        <div class="team-social-icon">
                            <?php if ($team_area_facebook) { ?>
                            <a target="_blank" href="<?php echo esc_url($team_area_facebook) ?>">
                                <i class="fa fa-facebook"></i></a>
                            <?php } ?>
                            <?php if ($team_area_twitter) { ?>
                                <a target="_blank" href="<?php echo esc_url($team_area_twitter) ?>" ><i class="fa-brands fa-x-twitter"></i></a>
                            <?php } ?>
                            <?php if ($team_area_instagram) { ?>
                                <a target="_blank" href="<?php echo esc_url($team_area_instagram) ?>" ><i class="fa fa-instagram"></i></a> 
                            <?php } ?>
                               <?php if ($team_area_pinterest) { ?>
                                <a target="_blank" href="<?php echo esc_url($team_area_pinterest) ?>"><i class="fa fa-pinterest"></i></a>
                                <?php } ?>
                        </div>
                        <?php } ?> 
                        <div class="clearfix"></div>
                        <h3 class="inner-area-title"><?php the_title(); ?></h3>
                        <div class="team-designation"><?php echo ($team_area_designation); ?></div>
                    </div> 
                </div>
                <div class="clearfix"></div>
            </div>
            <!-- inner end -->
        <script type="text/javascript">
                var title = 0;
            jQuery("#innerpage-box .inner-team").each(function(){
              if ($(this).height() > title) { title = $(this).height(); }
            });
            jQuery("#innerpage-box .inner-team").height(title);


            // on Resize change height

            jQuery(window).resize(function(){
              jQuery("#innerpage-box .inner-team").height("");
              var title = 0;
              jQuery("#innerpage-box .inner-team").each(function(){
                if ($(this).height() > title) { title = $(this).height(); }
              });
              jQuery("#innerpage-box .inner-team").height(title);
            });
        </script>    
    </div>

            <?php
        endwhile;
        $text = ob_get_contents();
        ob_clean();
    endif;
    wp_reset_postdata();
    return $text;
}


/**
 * Use for the show the testimonials at home page and in testimonial page with shortcode
 * @param int $pageId default is null the id of a post
 * @param boolean $isCustomizer default is false if set to true it mean the output is set for the home page
 * @param int $i default null
 * @param boolean $showStaticVals default is false
 * @return string
 * @author luzuk <support@luzuk.com>
 * */
function testimonialShortCode($pageId = null, $isCustomizer = false, $i = null) {

    ob_start();

    $args = array('post_type' => 'our-testimonial');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('test_npp_count', 5);
    $cols++;
    switch($cols){
        
            }
           $icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');     
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $luzuk_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-team-thumb');
        $post = get_post();

            if (($postN % 3) == 0 && $isCustomizer == false) {
                ?>
                <!-- <div class="clearfix"></div> -->
            <!-- </div> -->
            <!-- <div class="row"> -->
                <?php
            }
            ++$postN;
            ?>
        
        <div class="item innertest-item ">
            <div class="ts-area-single ">
                <div class="tsarea-inn tsareainn">
                    <div class="row mr-0">
                        <div class="col-lg-3">
                            <div class="ts-area-thumb">
                                <div class="testiimginn">
                                    <img src="<?php echo (!empty($luzuk_image[0])) ? $luzuk_image[0] : get_template_directory_uri() . '/images/team-thumb.png' ?>" class="img-responsive" alt="<?php the_title(); ?>" />
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-9">
                            <div class="ts-area-content">
                                <div class="ts-area-c">     
                                    <p><?php
                                        if (has_excerpt()) {
                                            echo get_the_excerpt();
                                        } else {
                                            echo get_the_content();
                                        }
                                        ?>       
                                    </p>    
                                </div>
                                <div class=" ts-area-bx">
                                    <li><h3 class="ts-area-title "><?php the_title(); ?></h3></li>
                                   <li> <div class="text-designation">
                                        <?php
                                            $name2 = get_post_meta($post->ID, 'testimonial_Sub_Title', false);
                                            echo (!empty($name2[0])) ? $name2[0] : '';
                                        ?> 
                                        <div class="clearfix"></div>
                                    </div></li>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
        
        <?php
    endwhile;
    $text = ob_get_contents();
    ob_clean();
endif;
wp_reset_postdata();
return $text;
}



/*services*/
function serviceShortCode($pageId = null, $isCustomizer = false, $i = null) {

    ob_start();

    $args = array('post_type' => 'our-services');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('service_npp_count',3);  
    //$services_page_icon1 = get_theme_mod('services_page_icon1'.$i);
    ++$cols;
    switch ($cols) {
        case 1:
        $colCls = 'col-lg-12 col-md-12 col-sm-12';
        break;
        case 2:
        $colCls = 'col-lg-6 col-md-6 col-sm-6';
        break;
        case 3:
        case 5:
        case 6:
        case 9:
        $colCls = 'col-lg-6 col-md-6 col-sm-6';
        break;
        case 4:
        case 7:
        case 8:
        case 10:
        case 11:
        case 12:
        $colCls = 'col-lg-3 col-md-6 col-sm-6';
        break;
        default: 
        $colCls = 'col-lg-4 col-md-6 col-sm-6';
        break;
        }
    // }
        $text = '';
        $query = new WP_Query($args);
        if ($query->have_posts()):
            $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $luzuk_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'total-service-thumb');
            $post = get_post();

        ?>

        <div class="<?php echo $colCls; ?> single-service-bx "> 
            <div class="single-service" data-match-height="single-service ">
                <div class="service-icon ser-front">
                    <a href="<?php the_permalink(); ?>">
                    <?php
                        if (has_post_thumbnail()) {
                            $image_url = $luzuk_image[0];
                        } else {
                            $image_url = get_template_directory_uri() . '/images/services.jpg';
                        }
                    ?>                                                        
                        <img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                    </a>
                    <div class="sertxbx">                        
                        <a href="<?php the_permalink(); ?>">
                            <h4 class="post-title inner-area-title wow fadeInDown"><?php the_title(); ?></h4>
                        </a>
                        <div class="row mr-0">
                            <div class="col-md-10 col-10 pd-0">
                                <p class="section-area-text">
                                    <?php

                                        if(has_excerpt()){
                                          echo get_the_excerpt();
                                         }else{
                                          echo luzuk_excerpt( get_the_content() , 20 );
                                         } 
                                    ?>
                                </p>
                            </div>
                        <!-- </?php
                            $ser_button1 = get_theme_mod('ser_button1', 'Read More');
                        ?> -->
                            <div class="col-md-2 col-2">
                            <!-- </?php if($ser_button1) { ?> -->
                                <div class="serbtn">  
                                    <a href="<?php echo esc_url(get_permalink()); ?>">
                                        <i class="fa fa-arrow-right"></i><!-- <span></?php echo $ser_button1 ?></span> -->
                                    </a>
                                </div> 
                            <!-- </?php }?> -->
                            </div>
                        </div>
                    </div>
                </div>
                <div class="ser-back">
                    <figure>
                        <a href="<?php the_permalink(); ?>">
                        <?php
                            if (has_post_thumbnail()) {
                                $image_url = $luzuk_image[0];
                            } else {
                                $image_url = get_template_directory_uri() . '/images/services.jpg';
                            }
                        ?>                                                        
                        <img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                            <div class="oly"></div>
                        </a>
                    </figure>
                    <?php
                        $ser_button1 = get_theme_mod('ser_button1', 'Read More');
                    ?> 
                    <?php if($ser_button1) { ?>
                    <div class="serbtn2">
                        <a href="<?php echo esc_url(get_permalink()); ?>"><?php echo $ser_button1 ?></a>
                    </div>
                    <?php }?>
                </div> 
            </div> 
        </div>
        <!-- inner-page -->
        <div class="col-lg-4 col-md-6 col-sm-6 col-xs-12 inn-single-service-bx ">
            <div class="singleinner-service">
                <?php 
                    $sertxtlimit = get_theme_mod('sertxtlimit', '100');
                ?> 
                <div class="service_inbox serviceinbox">
                    <div class="service_inimg">
                        <a href="<?php the_permalink(); ?>">
                           <?php
                            if (has_post_thumbnail()) {
                                $image_url = $luzuk_image[0];
                            } else {
                                $image_url = get_template_directory_uri() . '/images/services.jpg';
                            }
                            ?>                                                        
                            <img class="img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                            <div class="serinnolay"></div> 
                        </a>
                        <div class="serbx">
                            <a href="<?php the_permalink(); ?>">
                                <h2 class="title"> <?php the_title(); ?> </h2>
                            </a>
                            <p class="description">
                                <?php 
                                   if (has_excerpt()) {
                                              echo get_the_excerpt();
                                          } else {
                                              echo luzuk_excerpt(get_the_content(),$sertxtlimit );  
                                       }
                                ?> 
                               
                            </p>
     
                            <?php
                                $ser_button2 = get_theme_mod('ser_button2', 'Read More');
                            ?>
                            <?php if($ser_button2) { ?>
                                <div class="serbtn">  
                                    <a href="<?php echo esc_url(get_permalink()); ?>">
                                        <span><?php echo $ser_button2 ?></span>
                                    </a>
                                </div> 
                            <?php }?>
                                    
                        </div>
                    </div>
                    
                    <div class="clearfix"></div>
                </div>
            </div>
        </div>
        <!-- inner-page -->
    <script type="text/javascript">
        var title = 0;
        jQuery("#innerpage-box .service_inbox").each(function(){
          if ($(this).height() > title) { title = $(this).height(); }
        });
        jQuery("#innerpage-box .service_inbox").height(title);


        // on Resize change height

        jQuery(window).resize(function(){
          jQuery("#innerpage-box .service_inbox").height("");
          var title = 0;
          jQuery("#innerpage-box .service_inbox").each(function(){
            if ($(this).height() > title) { title = $(this).height(); }
          });
          jQuery("#innerpage-box .service_inbox").height(title);
        });
    </script>

            <?php
        endwhile;
        $text = ob_get_contents();
        ob_clean();
    endif;
    wp_reset_postdata();
    return $text;
}



/**
 * Use for the show the pricing at home page and in testimonial page with shortcode
 * @param int $pageId default is null the id of a post
 * @param boolean $isCustomizer default is false if set to true it mean the output is set for the home page
 * @param int $i default null
 * @param boolean $showStaticVals default is false
 * @return void
 * @author luzuk <support@luzuk.com>
 * */
    function pricingShortcode() {
      ob_start();
      $cols = get_theme_mod('pricing_npp_count', 2);
      $cols++;
      switch ($cols) {
        case 1:
            $colCls = 'col-lg-12 col-md-12 col-sm-12 col-xs-12';
            break;
            case 2: 
            $colCls = 'col-lg-6 col-md-6 col-sm-6 col-xs-12';
            break;
            case 3:
            case 5:
            case 6:
            case 9:
            case 11:
            case 13:
            case 15:
            $colCls = 'col-lg-4 col-md-6 col-sm-12 col-xs-12';
            break;
            default: 
            $colCls = 'col-lg-4 col-md-6 col-sm-12 col-xs-12';
            break;
    }

    $showStatic = true;
    for ($i = 1; $i <= $cols; $i++) {
        $PlanPageId = get_theme_mod('pricing_plan_page_' . $i);
        //$pricing_page_icon = get_theme_mod('pricing_plan_page_icon_'.$i);
        //$plannum  = get_theme_mod('plannum_' . $i, '01 ');

        $planTitle  = get_theme_mod('pricing_plan_name_' . $i, 'SMART PLAN');
        $planunit  = get_theme_mod('pricing_plan_unit_' . $i,'$');
        $planPrice  = get_theme_mod('pricing_plan_price_' . $i,'122');
        $planmonth  = get_theme_mod('pricing_plan_month_' . $i,'/ month');
        $planContent= get_theme_mod('pricing_plan_content_' . $i, '
            <li>Fully Professional Cleaner </li>
            <li>Living Room Cleaning</li>
            <li>Bed Room Cleaning</li>
            <li>Bathroom Cleaning</li>
            <li>Windows & Door Cleaning</li>
            
            ');

        $link = get_theme_mod('pricing_plan_url'.$i);
        $url = get_theme_mod('pricing_plan_url_'.$i, '#');

        if ($planTitle  || $planunit || $planPrice || $planmonth || $planContent || $url ) {
          $showStatic = false;
          ?>
    <div class="<?php echo $colCls; ?> price-mbx">
        <div class="single-pricing ">
             <div class="pcirinn">
                <svg xmlns="http://www.w3.org/2000/svg" width="5.514in" height="3.361in">
                    <path fill-rule="evenodd" 
                     d="M-0.000,242.000 C-0.000,183.333 -0.000,124.667 -0.000,66.000 C2.585,47.873 11.346,31.201 25.000,19.000 C36.723,8.524 51.375,1.953 67.000,0.000 C155.000,0.000 243.000,0.000 331.000,0.000 C347.146,1.748 362.269,8.772 374.000,20.000 C385.962,31.448 393.704,46.604 396.000,63.000 C396.333,111.000 396.667,159.000 397.000,207.000 C365.214,204.722 335.968,197.763 309.000,186.000 C266.126,167.299 245.290,142.617 205.000,141.000 C181.329,140.050 145.950,149.663 105.000,183.000 C84.828,199.422 74.092,214.026 51.000,226.000 C34.846,234.376 17.722,239.553 -0.000,242.000 Z"/>
                </svg>
            </div>
            <div class="single-pricebox" style="">
           
                <div class="pr-s-area">
                    <h4 class="plan-title inner-area-title" ><?php echo ($planTitle); ?></h4>
                    <div class="currency-price">
                        <!-- <sup> --><?php echo ($planunit); ?><!-- </sup> -->
                        <?php echo ($planPrice); ?>
                        <small><?php echo ($planmonth); ?></small>
                    </div>
                    <div class="clearfix"></div>
                </div>        
            <ul class="pricing-list "> <?php echo ($planContent); ?></ul>
             </div>
              <?php
                $pricing_page_id = get_theme_mod('pricing_page');
                $pricing_page_button_title = get_theme_mod('pricing_page_button_title_'.$i, 'Book Now');
            ?>
            <?php if($pricing_page_button_title){ ?>
                <div class="pc-btn " data-wow-duration="4s">    
                    <a class="btn btn-lg" href="<?php echo esc_url(!empty($url)?$url:'#');?>" >
                       <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" viewBox="0 0 512 512"><path d="M464,48c-67.61.29-117.87,9.6-154.24,25.69C282.62,85.69,272,94.77,272,125.53V448c41.57-37.5,78.46-48,224-48V48Z"/><path d="M48,48c67.61.29,117.87,9.6,154.24,25.69,27.14,12,37.76,21.08,37.76,51.84V448c-41.57-37.5-78.46-48-224-48V48Z"/></svg><span><?php echo ($pricing_page_button_title);  ?></span>
                    </a>
                </div>
            <?php } ?>

        </div>
        <div class="clearfix"></div> 
    </div>
    <?php
}
}
if ($showStatic === true) {
  for ($i = 1; $i <= $cols; $i++) {
    $link = get_theme_mod('pricing_plan_url'.$i);
    $url = get_theme_mod('pricing_plan_url_'.$i, '#');

    ?>
        <!-- <div class="</?php //echo $colCls; ?> plan">
            <div class="pricing-plans">
                <div class="price-box">
                    <div class="price-bx">
                        <div class="plan-cost">$30</div>
                    </div>
                    <div class="clearfix"></div>
                    <h4 class="plan-title">STANDARD</h4>
                    <div class="clearfix"></div>
                    <div class="pri-table-link">
                        <a class="btn" href="#">DETAILS</a>
                    </div>
                </div>
            </div>
        </div>  -->
<?php
}

}

$pricingHtml = ob_get_contents();
        // echo $pricingHtml;
ob_flush();
ob_clean();
}


// ==========================
/*********gallery************/ 
// ==========================

function galleryShortCode($pageId = null, $isCustomizer = false, $i = null) {

    ob_start();

    $args = array('post_type' => 'our-gallery');
    if (!empty($pageId)) {
        $args['page_id'] = absint($pageId);
    }
    $args['posts_per_page'] = -1;
    $colCls = '';
    // if($isCustomizer == true){
    $cols = get_theme_mod('luzuk_gallery_npp_count', 7);  
    ++$cols;
    switch ($cols) {
        case 1:
                    $colCls = 'col-lg-12 col-md-12 col-sm-12';
                    break;
                    case 2:
                    $colCls = 'col-lg-6 col-md-6 col-sm-6';
                    break;
                    case 3:
                    case 5:
                    case 6:
                    case 9:
                    $colCls = 'col-lg-6 col-md-6 col-sm-6';
                    break;
                    case 4:
                    case 7:
                    case 8:
                    case 10:
                    case 11:
                    case 12:
                    $colCls = 'col-lg-3 col-md-6 col-sm-6';
                    break;
                    default: 
                    $colCls = 'col-lg-4 col-md-6 col-sm-6';
                    break;
    }
    // }
    $text = '';
    $query = new WP_Query($args);
    if ($query->have_posts()):
        $postN = 0;

        while ($query->have_posts()) : $query->the_post();
            $luzuk_image = wp_get_attachment_image_src(get_post_thumbnail_id(), 'medium_large');
            $post = get_post();
            ?> 

        <div class="<?php echo $colCls; ?> gall-box">  
    <!-- <div class="item  "> -->  
            <div class="lz-gallery-images ">
                <figure class="spa-gall">
                    <?php
                        if (has_post_thumbnail()) {
                            $image_url = $luzuk_image[0];
                        } else {
                            $image_url = get_template_directory_uri() . '/images/about1.jpg';
                        }
                    ?>
                    <a data-fancybox="gallery" href="<?php echo esc_url($image_url); ?>" title="<?php the_title(); ?>">  
                        <img class="secondry-bg img-responsive" src="<?php echo esc_url($image_url); ?>" alt="<?php the_title(); ?>" />
                        
                        <div class="g-oly"></div>
                        <figcaption>
                            <div clss="icnbx"><i class="fa fa-plus"></i></div>
                        </figcaption>
                        <div class="over-text">
                            <h3 class="inner-area-title "><?php the_title(); ?></h3>
                        </div>
                    </a> 
                </figure>
            </div>
            <script type="text/javascript">
                    var title = 0;
                jQuery("#innerpage-box .lz-gallery-images").each(function(){
                  if ($(this).height() > title) { title = $(this).height(); }
                });
                jQuery("#innerpage-box .lz-gallery-images").height(title);


                // on Resize change height

                jQuery(window).resize(function(){
                  jQuery("#innerpage-box .lz-gallery-images").height("");
                  var title = 0;
                  jQuery("#innerpage-box .lz-gallery-images").each(function(){
                    if ($(this).height() > title) { title = $(this).height(); }
                  });
                  jQuery("#innerpage-box .lz-gallery-images").height(title);
                });
            </script>
        </div>
                <?php
            endwhile;
            $text = ob_get_contents();
            ob_clean();
        endif;
        wp_reset_postdata();
        return $text;
    }


